安装的时候选择安装后就提示屏幕分辨率超出有效范围

未知用户
1. 问题/建议描述
安装系统第一步选择后就出现超出分辨率,显示器只支持1440*900的老显示器了.难道不给用?
2. 问题如何重现

3. 问题重现频率

操作系统 :deepin
处理中 | 系统配置(启动/仓库/驱动) 转至github
deepin(官方)